@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	16;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}


.introScript .quote{
	font-size: 1.1em;
	text-align: center;
}

.introScript .headline{
	font-size: 1.25em;
	text-align: center;
	color: #E5DD93;
	font-weight: bold;
}

p.MsoQuote{
	font-style: italic;
	text-align: center;
}

.quote{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-style: italic;
	text-align: center;
}

/*Initialize*/
ul#menu, ul#menu ul.sub-menu {
    padding:0;
    margin: 0;
}
ul#menu li, ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
    text-decoration: none;
    color: #fff;
    background: #666;
    padding: 5px;
    display:inline-block;
}
/*Make the parent of sub-menu relative*/
ul#menu li {
    position: relative;
}
/*sub menu*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    top: 27px;
	left:5px;
    left: 0;
    width: 100px;
}
ul#menu li:hover ul.sub-menu, ul#menu li ul.sub-menu:hover {
    display:block;
}

.button{
	background-color: #C1EBED;
	color: black;
	border-top-left-radius: 10px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 10px;
	-webkit-box-shadow: 3px 3px #3F3C3C;
	box-shadow: 3px 3px #3F3C3C;
	border-color: #3F3C3C;
	padding-left: 5px;
	float: right;
	font-style: italic;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

.clearFloat{
	float:none;
	clear:both;
}

.welcomeStory h1{
	color: #E5DD93;
  }

.storyStub img{
/*	width: 48%; */
	float: left;
	padding: 1em;
}
.storyStub h2{
	color: ;
	color: #E5DD93;
}

/* --------------------------------------------------------- 
 *
 * Media queries etc.
 *
 */

/* fix for Firefox images not scaling properly */
@-moz-document url-prefix() {  
    .BKlogo img{
        width: 100%;
        max-width: 100%;
    }

}

@media screen and (-webkit-min-device-pixel-ratio:0) {    
     .BKlogo img{
        max-width: 100%;
    }    
}

/* Mobile Layout: 480px and below. */

@media only screen and (max-width: 480px) {  

  .gridContainer {
	  margin-left: auto;
	  margin-right: auto;
	  width: 91.2%;
	  padding-left: 2.4%;
	  padding-right: 2.4%;
	  clear: none;
	  float: none;
  }
  .BKlogo img{
	  width:95%;
  }
  .menubar {
	margin-top: 0.5em;
  }
  .BK_introduction {
	margin-top: 2em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
  }
  .introImages {
  width: 100%; 
  /* max-width:45.3225%; */
  }
  .introScript {
  width: 100%;
  /* max-width:48.3871% */
  clear: both;
  margin-left: 0.5%;
  }
  .magazineCover {
	  margin-top: 1em;
	  margin-bottom: 1em;
  }
  .welcomeStory {
  width: 100%;
  }
  .storyStub {
  width: 48.5%;
  clear: both;
  margin-left: 0;
  }
  .menuitem {
	width: 100%;
	clear: both;
	margin-left: 4em;
	display: none;
  }
  .zeroMargin_mobile {
  margin-left: 0;
  }
  .hide_mobile {
  display: none;
  }
  .donateMthly {
	  width: 100%;
	  margin-left:auto;
	  margin-right:auto;
  }
  
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

  .gridContainer {
	  width: 90.675%;
	  padding-left: 1.1625%;
	  padding-right: 1.1625%;
	  clear: none;
	  float: none;
	  margin-left: auto;
  }
  .BKlogo {
  }
  .menubar {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
  }
  .BK_introduction {
  }
  .introImages {
  width: 100%;
  }
  .introScript {
  width: 100%;
  clear: both;
  margin-left: 0;
  }
  .magazineCover {
  }
  .welcomeStory {
	  width: 100%;
  }
  .storyStub {
  width: 100%;
  clear: both;
  margin-left: 0;
  }
  .menuitem {
  width: 23.0769%;
  clear: none;
  margin-left: 2.5641%;
  }
  .hide_tablet {
  display: none;
  }
  .zeroMargin_tablet {
  margin-left: 0;
  }
  .donateMthly {
	  width: 48%;
	  margin-left:auto;
	  margin-right:auto;
  }

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

  .gridContainer {
	  width: 88.875%;
	  max-width: 1232px;
	  padding-left: 0.5625%;
	  padding-right: 0.5625%;
	  margin: auto;
	  clear: none;
	  float: none;
	  margin-left: auto;
  }
  .BKlogo {
	  max-width:95%;
  }
  .menubar {
  }
  .BK_introduction {
  }
  .introImages {
  width: 49.367%;
  }
  .introScript {
	  width: 49.367%;
	  margin-left: 1.2658%;
	  clear: none;
	  text-align: center;
	  font-size: 1em;
  }
  .magazineCover {
  }
  .welcomeStory {
	width: 60%;
  }

  .storyStub {
  width: 36.7088%;
  margin-left: 1.2658%;
  clear: none;
  }
  .menuitem {
  width: 11.3924%;
  margin-left: 1.2658%;
  clear: none;
  }
  ul#menu li {
	width: 18%;
	min-width:7.5em;
	margin-left: 1.2658%;
	clear: none;
  }

  .zeroMargin_desktop {
  margin-left: 0;
  }
  .hide_desktop {
  display: none;
  }
  .fluid.menuhead{
	display: none;
/*	  display:none; */
  }
  .fluid.menuhead:hover{
	background: #0F2667;
	display: inline;
  }
  .donateMthly {
	width: 45%;
  }
}
